users:
  ace_x_redemption:
    permissions: []
    groups:
    - default
  ckvang:
    permissions: []
    groups:
    - 05member
    - default
  793fbaf3-23b9-4180-a3a6-4f327c87b953:
    permissions: []
    groups:
    - default
  fj_te:
    permissions: []
    groups:
    - default
  baileyj02:
    permissions: []
    groups:
    - 05member
    - default
  7c2e95af-5d0d-4cd9-b48b-4749983f2123:
    permissions: []
    groups:
    - default
  mania_man:
    permissions: []
    groups:
    - default
  ethyguy:
    permissions: []
    groups:
    - 05member
    - default
  skylord_galen:
    permissions: []
    groups:
    - default
  magicmaan775:
    permissions: []
    groups:
    - 05member
    - default
  2fa7a007-c920-4423-ad1f-38502973e003:
    permissions: []
    groups:
    - default
  bookshelfguy:
    permissions: []
    groups:
    - 05member
    - default
  salleem:
    permissions: []
    groups:
    - default
  bee66690:
    permissions: []
    groups:
    - 05member
    - default
  rin4satan:
    permissions: []
    groups:
    - 05member
    - default
  wam_bull:
    permissions: []
    groups:
    - 05member
    - default
  jakers01:
    permissions: []
    groups:
    - 05member
    - default
  endslayer1:
    permissions: []
    groups:
    - 05member
    - default
  segastriker:
    permissions: []
    groups:
    - default
  kicksbrickster:
    permissions: []
    groups:
    - 05member
    - default
  f8ebff92-a355-4fd7-a2f3-19af493518cc:
    permissions: []
    groups:
    - default
  clover681:
    permissions: []
    groups:
    - default
  mine23ccl:
    permissions: []
    groups:
    - default
  redkitty17:
    permissions: []
    groups:
    - default
  karolinexx:
    permissions: []
    groups:
    - default
  zurrielle:
    permissions: []
    groups:
    - 05member
    - default
  austin_noob:
    permissions: []
    groups:
    - 05member
    - default
  blockerlocker:
    permissions: []
    groups:
    - default
  stickman861:
    permissions: []
    groups:
    - default
  mr_soldier11:
    permissions:
    - echopet.pet
    - echopet.pet.default.remove
    - echopet.pet.hide
    - echopet.pet.remove
    - echopet.pet.select
    - echopet.pet.selector
    - echopet.pet.show
    - echopet.pet.type.chicken
    - echopet.pet.type.cow
    - echopet.pet.type.horse
    - echopet.pet.type.ocelot
    - echopet.pet.type.pig
    - echopet.pet.type.sheep
    - echopet.pet.type.wolf
    - trail.allow
    - trail.cloud
    - trail.ender
    - trail.green
    - trail.red
    - trail.smoke
    - trail.snow
    groups:
    - 15regular
    - 10citizen
    - 05member
    - default
    meta:
      suffix: '&2[&a$&2]'
  lji523:
    permissions: []
    groups:
    - default
  christwarrior03:
    permissions: []
    groups:
    - default
  starpugsftw:
    permissions: []
    groups:
    - 10citizen
    - 05member
    - default
  newt0n1:
    permissions: []
    groups:
    - default
  hriday9:
    permissions: []
    groups:
    - 05member
    - default
  swordguy200:
    permissions: []
    groups:
    - default
  linklolbroek:
    permissions: []
    groups:
    - default
  jj052:
    permissions: []
    groups:
    - default
  supadexter:
    permissions: []
    groups:
    - default
  crabfire212:
    permissions: []
    groups:
    - default
  onnine:
    permissions: []
    groups:
    - default
  ziyon123:
    permissions: []
    groups:
    - default
  flowerpower123:
    permissions: []
    groups:
    - 05member
    - default
  littlecaveman:
    permissions: []
    groups:
    - default
  sweggydoge:
    permissions: []
    groups:
    - default
  da749163-0ac1-4653-8c59-3dfea47d4cc2:
    permissions: []
    groups:
    - default
  skysquid2014:
    permissions: []
    groups:
    - default
  alasterwolff:
    permissions: []
    groups:
    - default
  fairytale2002:
    permissions: []
    groups:
    - default
  678f3f08-0192-4ae6-a4ed-51dbe1cd69dc:
    permissions: []
    groups:
    - default
  kragran:
    permissions: []
    groups:
    - default
  820ff5a7-85b2-4166-89f2-1674e7722bb2:
    permissions: []
    groups:
    - default
  solarsystemnd7:
    permissions: []
    groups:
    - 05member
    - default
  lordvonsepheron:
    permissions: []
    groups:
    - 05member
    - default
  booey72:
    permissions: []
    groups:
    - default
  barakobobby:
    permissions: []
    groups:
    - 05member
    - default
  infinity577x:
    permissions: []
    groups:
    - default
  rajmu:
    permissions: []
    groups:
    - default
  lasquest:
    permissions: []
    groups:
    - default
  ibearpvp:
    permissions: []
    groups:
    - default
  firetck:
    permissions: []
    groups:
    - 05member
    - default
  commanderofcats:
    permissions: []
    groups:
    - default
  supergamermj04:
    permissions: []
    groups:
    - default
  legolassnipz:
    permissions: []
    groups:
    - 05member
    - default
  armyben12:
    permissions: []
    groups:
    - default
  nimerith:
    permissions: []
    groups:
    - default
  flaming_foxy:
    permissions: []
    groups:
    - 05member
    - default
  dylanklipp208:
    permissions: []
    groups:
    - default
  8e889546-c3cc-4a6b-88ff-d533a7ba8486:
    permissions: []
    groups:
    - default
  413c6da1-be91-42c1-af8e-2e8acba75bd1:
    permissions: []
    groups:
    - default
  superhoopla:
    permissions: []
    groups:
    - default
  beyondandthrough:
    permissions: []
    groups:
    - default
  jxy62killfire:
    permissions: []
    groups:
    - default
  rideallday:
    permissions: []
    groups:
    - 05member
    - default
  runner_dunn:
    permissions: []
    groups:
    - 20explorer
    - 15regular
    - 10citizen
    - 05member
    - default
  mikomiriko:
    permissions: []
    groups:
    - default
  mine_ing:
    permissions: []
    groups:
    - 05member
    - default
  gamerchick14:
    permissions: []
    groups:
    - 05member
    - default
  nathanandsamia:
    permissions: []
    groups:
    - default
  vvvepicfailvvv:
    permissions:
    - essentials.fly
    - itemizer.head
    - worldedit.*
    groups:
    - 05member
    - default
    meta:
      prefix: '&1[&bMapMaker&1]&b'
  roxydogstar:
    permissions: []
    groups:
    - default
  bclifford:
    permissions: []
    groups:
    - default
  mexiun:
    permissions: []
    groups:
    - 05member
    - default
  flowerem:
    permissions: []
    groups:
    - 05member
    - default
  phonmia:
    permissions: []
    groups:
    - 05member
    - default
  wolfinaterthe2:
    permissions: []
    groups:
    - default
  squidman2014:
    permissions: []
    groups:
    - default
  uniquesoilder:
    permissions: []
    groups:
    - default
  defeater107:
    permissions: []
    groups:
    - 05member
    - default
  peeplover333:
    permissions:
    - worldedit.*
    groups:
    - 35moderator
    - 05member
    - default
  emi_chan717:
    permissions: []
    groups:
    - default
  imperioumbridge:
    permissions: []
    groups:
    - 05member
    - default
  rin4christ:
    permissions: []
    groups:
    - 05member
    - default
  loganwtl:
    permissions: []
    groups:
    - default
  __err0r__:
    permissions: []
    groups:
    - default
  camro922:
    permissions: []
    groups:
    - default
  baetii:
    permissions:
    - echopet.pet
    - echopet.pet.default.remove
    - echopet.pet.hide
    - echopet.pet.remove
    - echopet.pet.select
    - echopet.pet.selector
    - echopet.pet.show
    - echopet.pet.type.chicken
    - echopet.pet.type.cow
    - echopet.pet.type.horse
    - echopet.pet.type.ocelot
    - echopet.pet.type.pig
    - echopet.pet.type.sheep
    - echopet.pet.type.wolf
    - trail.allow
    - trail.cloud
    - trail.ender
    - trail.green
    - trail.red
    - trail.smoke
    - trail.snow
    - trail.snowball
    groups:
    - 10citizen
    - 05member
    - default
    - 10donator
    meta:
      suffix: '&2[&a$&2]'
  diamondjak04:
    permissions: []
    groups:
    - 35moderator
    - 30veteran
    - 25architect
    - 20explorer
    - 15regular
    - 10citizen
    - 05member
    - default
  theblazebomb:
    permissions: []
    groups:
    - 05member
    - default
  arlexior:
    permissions: []
    groups:
    - 05member
    - default
  otgmckenna:
    permissions: []
    groups:
    - 05member
    - default
  304b9b53-26f8-49bc-8408-bce3c9fe7edd:
    permissions: []
    groups:
    - default
  batman2978:
    permissions: []
    groups:
    - default
  lbjej:
    permissions: []
    groups:
    - default
  thestonebone:
    permissions: []
    groups:
    - default
  sbd_tubz:
    permissions: []
    groups:
    - default
  clockmaster25:
    permissions: []
    groups:
    - default
  privatepeanut:
    permissions: []
    groups:
    - 05member
    - default
  ladygamer47:
    permissions: []
    groups:
    - default
  madoor:
    permissions: []
    groups:
    - default
  emuturd:
    permissions: []
    groups:
    - default
  mr_l1fe:
    permissions: []
    groups:
    - 05member
    - default
  theminester:
    permissions: []
    groups:
    - default
  9768e13d-67e7-48fd-8f0a-c3f5a327a1df:
    permissions: []
    groups:
    - default
  armyguy800:
    permissions: []
    groups:
    - 05member
    - default
  lolman0988:
    permissions: []
    groups:
    - default
  cammylol435:
    permissions: []
    groups:
    - default
  corvoattano:
    permissions: []
    groups:
    - default
  waiji:
    permissions: []
    groups:
    - default
  alfiethepink:
    permissions: []
    groups:
    - default
  iguy7:
    permissions: []
    groups:
    - default
  smoshie_chan717:
    permissions: []
    groups:
    - default
  ciarapotter:
    permissions: []
    groups:
    - default
  awesome:
    permissions: []
    groups:
    - default
  legend2012:
    permissions: []
    groups:
    - default
  bluegapplegamin:
    permissions: []
    groups:
    - default
  ultimatemcpro1:
    permissions: []
    groups:
    - default
  coolelf:
    permissions: []
    groups:
    - default
  clecentor:
    permissions: []
    groups:
    - default
  zeldcraft:
    permissions: []
    groups:
    - default
  ailuro_philia:
    permissions: []
    groups:
    - 05member
    - default
  thatonepanda101:
    permissions: []
    groups:
    - 05member
    - default
  xlegitxgamingx:
    permissions: []
    groups:
    - 35moderator
    - 30veteran
    - 05member
    - default
  exploding__tnt:
    permissions: []
    groups:
    - 05member
    - default
  djnick321:
    permissions: []
    groups:
    - default
  killersnowman666:
    permissions: []
    groups:
    - 05member
    - default
  gregoryg:
    permissions: []
    groups:
    - default
  ducktimber:
    permissions: []
    groups:
    - default
  metalletron:
    permissions: []
    groups:
    - default
  cleon54:
    permissions: []
    groups:
    - 05member
    - default
  derpasourusreks:
    permissions: []
    groups:
    - default
  project999:
    permissions: []
    groups:
    - default
  solarsystem7:
    permissions: []
    groups:
    - 05member
    - default
  joeytotheo:
    permissions: []
    groups:
    - default
  mrwink257:
    permissions: []
    groups:
    - default
  xmonkey_pvp:
    permissions: []
    groups:
    - 05member
    - default
  dms9:
    permissions: []
    groups:
    - 05member
    - default
  yaomorgie:
    permissions: []
    groups:
    - default
  acidwolf:
    permissions: []
    groups:
    - 05member
    - default
  808kkdo:
    permissions: []
    groups:
    - 15regular
    - 10citizen
    - 05member
    - default
  that_british_kid:
    permissions: []
    groups:
    - default
  86b6b798-00d1-429c-9a7d-351ac9d8b334:
    permissions: []
    groups:
    - default
  mal_honey:
    permissions: []
    groups:
    - default
  5c820ae3-3b3b-44f9-bdf9-c23edba42334:
    permissions: []
    groups:
    - default
  koning_kadox:
    permissions: []
    groups:
    - default
  subthekidftw:
    permissions: []
    groups:
    - 05member
    - default
  dangdirtyape:
    permissions: []
    groups:
    - default
  _endy_:
    permissions: []
    groups:
    - 05member
    - default
  sausagechock:
    permissions: []
    groups:
    - 05member
    - default
  jackripper8:
    permissions: []
    groups:
    - 10citizen
    - 05member
    - default
  tylerlips:
    permissions: []
    groups:
    - 05member
    - default
  lightning49455:
    permissions: []
    groups:
    - 05member
    - default
  'null':
    permissions: []
    groups:
    - default
  sodaman808:
    permissions: []
    groups:
    - 05member
    - default
  ferrinor:
    permissions: []
    groups:
    - default
  some_dude32:
    permissions: []
    groups:
    - 05member
    - default
  chrislo27:
    permissions: []
    groups:
    - 05member
    - default
  rinoman38:
    permissions: []
    groups:
    - 05member
    - default
  286efde7-6b10-4a3b-bf06-69af70c47390:
    permissions: []
    groups:
    - default
  nhatkhanhcuung:
    permissions: []
    groups:
    - default
  yourcraft8:
    permissions: []
    groups:
    - 05member
    - default
  ftw_baccaboss:
    permissions: []
    groups:
    - default
  bvcrehg12345:
    permissions: []
    groups:
    - 40admin
    - 15regular
    - 10citizen
    - 05member
    - default
  sneezypeas:
    permissions: []
    groups:
    - default
  joshinja:
    permissions: []
    groups:
    - 05member
    - default
  kyman2014:
    permissions: []
    groups:
    - 05member
    - default
  swordosilence:
    permissions: []
    groups:
    - 05member
    - default
  laqbeetle:
    permissions: []
    groups:
    - 05member
    - default
  2005zack:
    permissions: []
    groups:
    - default
  derpyhooves96:
    permissions: []
    groups:
    - default
  sajemsavil:
    permissions: []
    groups:
    - default
  riquito83:
    permissions: []
    groups:
    - default
  ronnyc:
    permissions: []
    groups:
    - default
  xxx__flame__xxx:
    permissions: []
    groups:
    - default
  xrextropvp:
    permissions: []
    groups:
    - default
  mattz99:
    permissions: []
    groups:
    - default
  09midgetpants:
    permissions: []
    groups:
    - default
  kingdjb:
    permissions: []
    groups:
    - 05member
    - default
  ssmpa77:
    permissions:
    - echopet.pet
    - echopet.pet.default.remove
    - echopet.pet.hide
    - echopet.pet.name
    - echopet.pet.remove
    - echopet.pet.select
    - echopet.pet.selector
    - echopet.pet.show
    - echopet.pet.type.chicken
    - echopet.pet.type.cow
    - echopet.pet.type.creeper
    - echopet.pet.type.horse
    - echopet.pet.type.mushroomcow
    - echopet.pet.type.ocelot
    - echopet.pet.type.pig
    - echopet.pet.type.sheep
    - echopet.pet.type.skeleton
    - echopet.pet.type.spider
    - echopet.pet.type.squid
    - echopet.pet.type.villager
    - echopet.pet.type.wolf
    - echopet.pet.type.zombie
    - trail.allow
    - trail.angry
    - trail.cloud
    - trail.ender
    - trail.green
    - trail.lava
    - trail.magic
    - trail.red
    - trail.smoke
    - trail.snow
    - trail.spark
    - trail.void
    - trail.water
    - trail.white
    groups:
    - 05member
    - default
    - 10donator
    - 20donator
    meta:
      suffix: '&2[&a$$&2]'
  673ec05d-1977-413e-80eb-d8e4abb8fccc:
    permissions: []
    groups:
    - default
  minemn:
    permissions: []
    groups:
    - 05member
    - default
  irappyred:
    permissions: []
    groups:
    - default
  xxtoothkinggxx:
    permissions: []
    groups:
    - default
  t_catams:
    permissions: []
    groups:
    - 05member
    - default
  drift9:
    permissions: []
    groups:
    - 05member
    - default
  its_lily:
    permissions: []
    groups:
    - default
  sheldon1979:
    permissions: []
    groups:
    - default
  yuumeblue:
    permissions: []
    groups:
    - default
  awesomename7:
    permissions: []
    groups:
    - 05member
    - default
  tumedsm:
    permissions: []
    groups:
    - default
  orozcozard:
    permissions: []
    groups:
    - default
  giggoloyoloa:
    permissions: []
    groups:
    - default
  kira0926:
    permissions: []
    groups:
    - 05member
    - default
  drlayne:
    permissions: []
    groups:
    - default
  66a95b82-24bf-41b7-8269-e11413750fa3:
    permissions: []
    groups:
    - default
  mrp0tat0chip:
    permissions: []
    groups:
    - 05member
    - default
  dowtroop2:
    permissions:
    - echopet.pet
    - echopet.pet.default.remove
    - echopet.pet.hide
    - echopet.pet.name
    - echopet.pet.remove
    - echopet.pet.select
    - echopet.pet.selector
    - echopet.pet.show
    - echopet.pet.type.blaze
    - echopet.pet.type.cavespider
    - echopet.pet.type.chicken
    - echopet.pet.type.cow
    - echopet.pet.type.creeper
    - echopet.pet.type.horse
    - echopet.pet.type.magmacube
    - echopet.pet.type.mushroomcow
    - echopet.pet.type.ocelot
    - echopet.pet.type.pig
    - echopet.pet.type.pigzombie
    - echopet.pet.type.sheep
    - echopet.pet.type.silverfish
    - echopet.pet.type.skeleton
    - echopet.pet.type.slime
    - echopet.pet.type.spider
    - echopet.pet.type.squid
    - echopet.pet.type.villager
    - echopet.pet.type.witch
    - echopet.pet.type.wolf
    - echopet.pet.type.zombie
    - trail.allow
    - trail.angry
    - trail.cloud
    - trail.enchant
    - trail.ender
    - trail.flame
    - trail.fun
    - trail.green
    - trail.heart
    - trail.lava
    - trail.magic
    - trail.red
    - trail.slime
    - trail.smoke
    - trail.snow
    - trail.spark
    - trail.void
    - trail.water
    - trail.white
    groups:
    - 05member
    - default
    meta:
      suffix: '&2[&a$$$&2]'
  monsieur_:
    permissions: []
    groups:
    - default
  jibblyj:
    permissions:
    - echopet.pet
    - echopet.pet.default.remove
    - echopet.pet.hide
    - echopet.pet.remove
    - echopet.pet.select
    - echopet.pet.selector
    - echopet.pet.show
    - echopet.pet.type.chicken
    - echopet.pet.type.cow
    - echopet.pet.type.horse
    - echopet.pet.type.ocelot
    - echopet.pet.type.pig
    - echopet.pet.type.sheep
    - echopet.pet.type.wolf
    - trail.allow
    - trail.cloud
    - trail.ender
    - trail.green
    - trail.red
    - trail.smoke
    - trail.snow
    - trail.snowball
    groups:
    - 15regular
    - 10citizen
    - 05member
    - default
    meta:
      suffix: '&2[&a$&2]'
  chumchou:
    permissions: []
    groups:
    - 05member
    - default
  juangilligan:
    permissions: []
    groups:
    - 10citizen
    - 05member
    - default
  nohacksjustpeace:
    permissions: []
    groups:
    - 05member
    - default
  b2987f6b-454d-44fd-b4c6-75fc0339f663:
    permissions: []
    groups:
    - default
  juneberries:
    permissions: []
    groups:
    - default
  firemaster921:
    permissions:
    - essentials.fly
    - maintenance.access
    groups:
    - default
  alanaplaysmc:
    permissions: []
    groups:
    - 05member
    - default
  sticksis861:
    permissions: []
    groups:
    - 05member
    - default
  race907:
    permissions: []
    groups:
    - default
  angomango21:
    permissions: []
    groups:
    - default
  thetrollman21:
    permissions:
    - itemizer.head
    - worldedit.*
    groups:
    - 05member
    - default
    meta:
      prefix: '&1[&bMapMaker&1]&b'
  ssmoress:
    permissions: []
    groups:
    - default
  staff:
    permissions: []
    groups:
    - 05member
    - default
  zipperzonex:
    permissions: []
    groups:
    - 05member
    - default
  ctl001:
    permissions: []
    groups:
    - 05member
    - default
  plumbkru:
    permissions: []
    groups:
    - default
  jjmeeks:
    permissions: []
    groups:
    - default
  evilpman:
    permissions: []
    groups:
    - default
  mai_waifu:
    permissions: []
    groups:
    - 05member
    - default
  caeden117:
    permissions: []
    groups:
    - default
  anthoneedominic:
    permissions: []
    groups:
    - default
  phoenixvoid:
    permissions: []
    groups:
    - 05member
    - default
  mr_bigglesworth_:
    permissions: []
    groups:
    - default
  tayethekidrs:
    permissions: []
    groups:
    - 05member
    - default
  jordi272:
    permissions: []
    groups:
    - default
  8b5c33c8-b04f-4eff-8511-3e2f8244d31a:
    permissions: []
    groups:
    - default
  epicfail423:
    permissions: []
    groups:
    - default
  runner:
    permissions: []
    groups:
    - default
  intensivegamer32:
    permissions: []
    groups:
    - default
  2cde2c53-a11f-44e0-bc6b-9afc172ffd42:
    permissions: []
    groups:
    - default
  blueninjabot:
    permissions: []
    groups:
    - default
  camofriday:
    permissions: []
    groups:
    - default
  chaseschmidt:
    permissions: []
    groups:
    - default
  official_gs:
    permissions: []
    groups:
    - default
  dc4a348e-a0b6-4281-9aef-3410c040765b:
    permissions: []
    groups:
    - default
  flow:
    permissions: []
    groups:
    - default
  gizmo_0:
    permissions: []
    groups:
    - default
  skipperbro202:
    permissions: []
    groups:
    - default
  coolkidd33:
    permissions: []
    groups:
    - default
  zambie25:
    permissions: []
    groups:
    - 05member
    - default
  bananaman7890:
    permissions: []
    groups:
    - default
  funkytrain1:
    permissions: []
    groups:
    - 05member
    - default
  epicfilipino:
    permissions: []
    groups:
    - default
  laststand433:
    permissions: []
    groups:
    - 40admin
    - 35moderator
    - 30veteran
    - 25architect
    - 15regular
    - 10citizen
    - 05member
    - default
  marcelomaza123_:
    permissions: []
    groups:
    - default
  grim_joe:
    permissions: []
    groups:
    - 05member
    - default
  sarahm1121:
    permissions: []
    groups:
    - default
  rivaillle:
    permissions: []
    groups:
    - default
  unauthorized:
    permissions: []
    groups:
    - 05member
    - default
  ninthpark:
    permissions: []
    groups:
    - 05member
    - default
  psychouniform:
    permissions: []
    groups:
    - default
  ash96822:
    permissions: []
    groups:
    - 05member
    - default
  soar_1:
    permissions: []
    groups:
    - 05member
    - default
  rigsby88:
    permissions: []
    groups:
    - default
  ashbourne620:
    permissions: []
    groups:
    - default
  zoobyman:
    permissions: []
    groups:
    - default
  aufaitgamer:
    permissions: []
    groups:
    - default
  nicknicky:
    permissions: []
    groups:
    - default
  sug199:
    permissions: []
    groups:
    - default
  jediester:
    permissions: []
    groups:
    - default
  969a8f34-bb7c-4550-8f9e-b3f700d00241:
    permissions: []
    groups:
    - default
  lilgreech:
    permissions: []
    groups:
    - 05member
    - default
  btkenz123456:
    permissions: []
    groups:
    - 05member
    - default
  17c496d7-7441-45c7-b36a-28d58a441869:
    permissions: []
    groups:
    - default
  jonteponte456:
    permissions: []
    groups:
    - 05member
    - default
  allrocketeer838:
    permissions: []
    groups:
    - default
  diamondjak04_yt:
    permissions: []
    groups:
    - 05member
    - default
  mineplexlegend:
    permissions: []
    groups:
    - default
  drunkjoe:
    permissions: []
    groups:
    - default
  eglbagle:
    permissions: []
    groups:
    - default
  sammayboy123:
    permissions: []
    groups:
    - 45owner
    - 40admin
    - 35moderator
    - 30veteran
    - 25architect
    - 20explorer
    - 15regular
    - 10citizen
    - 05member
    - default
  coldfistz:
    permissions: []
    groups:
    - 05member
    - default
  azzathechamp:
    permissions: []
    groups:
    - default
  king_dead2:
    permissions: []
    groups:
    - 05member
    - default
  808frost:
    permissions: []
    groups:
    - 05member
    - default
  monsterhunter365:
    permissions: []
    groups:
    - 05member
    - default
  aljecherry:
    permissions: []
    groups:
    - default
  murse1988:
    permissions: []
    groups:
    - default
  swimgirl53:
    permissions: []
    groups:
    - 05member
    - default
  savageevan:
    permissions: []
    groups:
    - 05member
    - default
  fishandchips22:
    permissions: []
    groups:
    - default
  bakenzombies:
    permissions: []
    groups:
    - default
  willyrad:
    permissions: []
    groups:
    - default
  09dankiepants:
    permissions: []
    groups:
    - default
  smeedlesmeelder:
    permissions:
    - worldedit.*
    groups:
    - 35moderator
    - 30veteran
    - 10citizen
    - 05member
    - default
  frod0_b4ggin5:
    permissions: []
    groups:
    - default
  garys99993:
    permissions: []
    groups:
    - default
  kaetii:
    permissions: []
    groups:
    - 05member
    - default
  doomedxx:
    permissions: []
    groups:
    - default
  lucaalonso:
    permissions: []
    groups:
    - default
  futte11:
    permissions: []
    groups:
    - default
  tater116:
    permissions: []
    groups:
    - default
  blueafrica321:
    permissions: []
    groups:
    - default
  lilytheunicorn:
    permissions: []
    groups:
    - 05member
    - default
  pigwoman1024:
    permissions: []
    groups:
    - default
  e0b94017-7953-420f-8883-a6950cb06cba:
    permissions: []
    groups:
    - default
  theepictroll:
    permissions: []
    groups:
    - default
  blackfinix1:
    permissions: []
    groups:
    - default
  native_druid3:
    permissions: []
    groups:
    - 05member
    - default
  ultranwolf:
    permissions: []
    groups:
    - default
  burstexo:
    permissions: []
    groups:
    - 05member
    - default
  tanzjr:
    permissions: []
    groups:
    - 05member
    - default
  cristo2333_yt:
    permissions: []
    groups:
    - default
  craftercat13:
    permissions: []
    groups:
    - 05member
    - default
  xomqmally:
    permissions: []
    groups:
    - default
  tyiscool97:
    permissions: []
    groups:
    - 45owner
    - 40admin
    - 35moderator
    - 30veteran
    - 25architect
    - 20explorer
    - 15regular
    - 10citizen
    - 05member
    - default
  _rainbowbanana_:
    permissions: []
    groups:
    - default
  matty4504:
    permissions: []
    groups:
    - default
  maddestmonkey:
    permissions: []
    groups:
    - 05member
    - default
  mallorysname:
    permissions: []
    groups:
    - 05member
    - default
  epik_astro:
    permissions: []
    groups:
    - default
  gibsonlover:
    permissions: []
    groups:
    - default
  shyrikyn:
    permissions: []
    groups:
    - default
  heavenira:
    permissions: []
    groups:
    - 05member
    - default
  shayner897:
    permissions: []
    groups:
    - default
  09spankiepants:
    permissions: []
    groups:
    - default
  sonicedc:
    permissions: []
    groups:
    - default
  _deathkiller_:
    permissions: []
    groups:
    - 05member
    - default
  deathpirate2000:
    permissions: []
    groups:
    - 05member
    - default
  11b4c9e3-1b49-4577-8359-f46e34c536bc:
    permissions: []
    groups:
    - default
  marioanlink:
    permissions: []
    groups:
    - 05member
    - default
  maniax332:
    permissions: []
    groups:
    - default
  minedjbplaysmc:
    permissions: []
    groups:
    - default
  __solar7__:
    permissions: []
    groups:
    - 05member
    - default
  fcbfd806-c089-46ce-b565-ae3e68bf2168:
    permissions: []
    groups:
    - default
  hemphill117:
    permissions: []
    groups:
    - 05member
    - default
  airfalco:
    permissions: []
    groups:
    - default
  haganracing:
    permissions: []
    groups:
    - 40admin
    - 35moderator
    - 30veteran
    - 15regular
    - 10citizen
    - 05member
    - default
  awosome35:
    permissions: []
    groups:
    - 05member
    - default
  mciscool7:
    permissions: []
    groups:
    - default
  dariansaz:
    permissions: []
    groups:
    - default
  jusvb44:
    permissions: []
    groups:
    - default
  crafed:
    permissions: []
    groups:
    - default
  kevinsres:
    permissions: []
    groups:
    - default
  tacoapocalypse:
    permissions: []
    groups:
    - 05member
    - default
  minecheesecraft:
    permissions: []
    groups:
    - 05member
    - default
  sasha725:
    permissions: []
    groups:
    - 05member
    - default
  fireburnsmobs:
    permissions: []
    groups:
    - default
  1vv:
    permissions: []
    groups:
    - 05member
    - default
  andemaden:
    permissions: []
    groups:
    - default
  elysiumsquid:
    permissions: []
    groups:
    - default
  fsgiiifish:
    permissions: []
    groups:
    - default
  evildarkmirror:
    permissions: []
    groups:
    - default
  cooldude5467:
    permissions: []
    groups:
    - default
  shimane808:
    permissions: []
    groups:
    - 05member
    - default
  donzo555:
    permissions: []
    groups:
    - 10citizen
    - 05member
    - default
  jackal8009:
    permissions: []
    groups:
    - default
  thiscr50:
    permissions: []
    groups:
    - default
  firebabydubs:
    permissions: []
    groups:
    - 05member
    - default
  cougarhippie420:
    permissions: []
    groups:
    - default
  thebomb02:
    permissions: []
    groups:
    - default
  masontemp:
    permissions: []
    groups:
    - default
  bschmitz9304:
    permissions: []
    groups:
    - default
  diamondskeels:
    permissions: []
    groups:
    - default
  drcreepytime23:
    permissions: []
    groups:
    - default
  malachidylan:
    permissions: []
    groups:
    - default
  mania_man111:
    permissions: []
    groups:
    - 05member
    - default
  heroiccreeper:
    permissions: []
    groups:
    - 05member
    - default
  firewolf100:
    permissions: []
    groups:
    - 05member
    - default
  swagy_the_turtle:
    permissions: []
    groups:
    - default
  jackiebaby2001:
    permissions: []
    groups:
    - default
  knight_shy:
    permissions: []
    groups:
    - default
  oscarll110:
    permissions: []
    groups:
    - default
  saftymc:
    permissions: []
    groups:
    - default
  rockygaming:
    permissions: []
    groups:
    - default
  chanrocket:
    permissions: []
    groups:
    - default
  countedkestrel4:
    permissions: []
    groups:
    - 05member
    - default
  adaam_:
    permissions: []
    groups:
    - default
  creeperhuntera:
    permissions: []
    groups:
    - 05member
    - default
  lavacharger:
    permissions: []
    groups:
    - 05member
    - default
  katanadarkblade:
    permissions: []
    groups:
    - 05member
    - default
  thebigmasterpig:
    permissions: []
    groups:
    - default
  jpgamingftw:
    permissions: []
    groups:
    - default
  diamond_lunix:
    permissions: []
    groups:
    - default
  impossiblerose:
    permissions: []
    groups:
    - 05member
    - default
  sk_ozgard:
    permissions:
    - worldedit.*
    groups:
    - 10citizen
    - 05member
    - default
    meta:
      prefix: '&6[&fYou&4Tuber&6]&e'
  stargazer:
    permissions: []
    groups:
    - default
  ponydash777:
    permissions: []
    groups:
    - 05member
    - default
  awesometeriyaki:
    permissions: []
    groups:
    - 05member
    - default
  onst4ge_c00kie:
    permissions: []
    groups:
    - 05member
    - default
  samranville:
    permissions: []
    groups:
    - default
  west_sama:
    permissions: []
    groups:
    - 05member
    - default
  49725327-f89a-493f-bd08-d5c989133124:
    permissions: []
    groups:
    - default
  eglbogle:
    permissions:
    - echopet.pet
    - echopet.pet.default.remove
    - echopet.pet.hide
    - echopet.pet.remove
    - echopet.pet.select
    - echopet.pet.selector
    - echopet.pet.show
    - echopet.pet.type.chicken
    - echopet.pet.type.cow
    - echopet.pet.type.horse
    - echopet.pet.type.ocelot
    - echopet.pet.type.pig
    - echopet.pet.type.sheep
    - echopet.pet.type.wolf
    groups:
    - 45owner
    - 40admin
    - 35moderator
    - 30veteran
    - 25architect
    - 20explorer
    - 15regular
    - 10citizen
    - 05member
    - default
    meta:
      prefix: '&2[&aTechnician&2]'
  triton_blood:
    permissions: []
    groups:
    - 05member
    - default
  danny221212:
    permissions: []
    groups:
    - default
  the_man_:
    permissions: []
    groups:
    - default
  mymineworld:
    permissions: []
    groups:
    - 05member
    - default
  minez_a_lot:
    permissions: []
    groups:
    - default
  red956:
    permissions: []
    groups:
    - default
  stay_calm:
    permissions: []
    groups:
    - default
  9f09b3f7-842d-40b1-adb8-6d80ba39c114:
    permissions: []
    groups:
    - default
  thealbinodino:
    permissions: []
    groups:
    - 05member
    - default
  tormentedtoast:
    permissions: []
    groups:
    - default
  shoyoroll:
    permissions: []
    groups:
    - default
  severyn:
    permissions: []
    groups:
    - default
  creeper_killer55:
    permissions: []
    groups:
    - default
  candybreaker:
    permissions: []
    groups:
    - 05member
    - default
  d8bd3100-c733-4fa0-9314-5a04ce0cc7b2:
    permissions: []
    groups:
    - default
  sirkeen:
    permissions: []
    groups:
    - default
  mbe09:
    permissions: []
    groups:
    - 05member
    - default
